# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = intel-metee-doc
pkgbase = intel-metee
xdata = pkgtype=split
pkgver = 5.0.0-1.0
pkgdesc = Access library for Intel CSME HECI interface (documentation)
url = https://github.com/intel/metee/
builddate = 1743155170
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 785500
arch = i686
license = Apache-2.0
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
